Subject: Connectivity cognition belonging to addressing

From: Toni Stoev <[email-masked]>
Date: Wed, 03 Jul 2002 01:35:16 +0300 (EEST)

How do you do, Pekka.
Thank you for minding my proposal.

I am arguing:
Unique identification by connectivity cognition is bound to addressing in 
the Domain Name System.

Elucidating:
Reachability through connectivity-knowing nodes is usable on initiation 
of connections. Hence the term I propose: "inicast".

Quoting:

> On Tue, 2 Jul 2002, Toni Stoev wrote:
> > I propose another grand-next generation addressing approach:
> > – A certain type of addresses, inicast, to represent
> connectivity-address 
> > cognition:
> > Certain nodes are elected to be initial nodes.
> > Nodes use to mutually know connectivity addresses with other nodes 
> > (acquaintances). Every node's such mutually known nodes are identified
> 
> > uniquely to that node.
> > A node's connectivity-address cognition address (definition) from an 
> > initial node is a sequence of mutual-cognition node identifications 
> > representing a cognition path from the initial node to the node having
> 
> > the address.
> > Consequences:
> > Nodes are uniquely identified by connectivity cognition and are
> reachable 
> > through connectivity-knowing nodes.
> 
> This does not belong to addressing.
> 
> See http://www.ietf.org/html.charters/manet-charter.html for more ideas.
> 
> -- 
> Pekka Savola                 "Tell me of difficulties surmounted,
> Netcore Oy                   not those you stumble over and fall"
> Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords
> 
> 

The following information is appended by dispatch 
service provider for this message.

__________________________________
12MB-POP3-WAP-SMS---TOBA-E-mail.bG
----------------------------------

" Ako uckame u Bue agpec B mail.bg 
ugeme myk: http://www.mail.bg/new/ "

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------